._submenu_nonfluid  {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: white;
  height: 44px;
  line-height: 40px;
}
._submenu  {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: white;
  padding: 6px 0px 6px 1px;
}
._submenu a {
  color: white;
  margin: 12px 8px 12px 12px;
}
._submenublau {
  background-color: #025c72;
}
._submenugroc {
  background-color: #de9623;
}
._submenuvermell {
  background-color: #d75d24;
}
._submenuvermell a {
  color: white;
}
._submenuverd {
  background-color: #9fb209;
}
._submenuverd a {
  color: white;
}
._subtopgris {
  background-color: #444;
}
._subtopgris a {
  color: white;
}

#mtDIV_1 {
    color: rgb(51, 51, 51);
    height: 96px;
    width: 951px;
    perspective-origin: 475.5px 48px;
    transform-origin: 475.5px 48px;
    border: 0px none rgb(51, 51, 51);
    font: normal normal normal normal 11px/18px Arial, Helvetica, sans-serif;
    outline: rgb(51, 51, 51) none 0px;
}/*#mtDIV_1*/

#mtDIV_2 {
    color: rgb(255, 255, 255);
    height: 72px;
    width: 927px;
    perspective-origin: 475.5px 48px;
    transform-origin: 475.5px 48px;
    background: rgb(215, 93, 36) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    font: normal normal bold normal 13px/40px Arial, Helvetica, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
    padding: 12px;
}/*#mtDIV_2*/

#mtA_3, #mtA_4, #mtA_6 {
    color: rgb(255, 255, 255);
    text-decoration: none;
    border: 0px none rgb(255, 255, 255);
    font: normal normal bold normal 13px/40px Arial, Helvetica, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#mtA_3, #mtA_4, #mtA_6*/

#mtA_5, #mtA_7 {
    color: rgb(255, 255, 255);
    text-decoration: none;
    border: 0px none rgb(255, 255, 255);
    font: normal normal bold normal 13px/40px Arial, Helvetica, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#mtA_5, #mtA_7*/